WSNotification::Elements::UnableToDestroySubscriptionFault(3)

NAME
WSNotification::Elements::UnableToDestroySubscriptionFault

DESCRIPTION
Perl data type class for the XML Schema defined element UnableToDestroySubscriptionFault from the namespace http://docs.oasis-open.org/wsn/b-2.

METHODS

  new
 my $element = WSNotification::Elements::UnableToDestroySubscriptionFault->new($data);

Constructor. The following data structure may be passed to new():

 { # WSNotification::Types::UnableToDestroySubscriptionFaultType
 },

AUTHOR
Generated by SOAP::WSDL